/*------------------------------------------------------------------- GENERAL ---*/
body { background: #6b6b6b; }
a { color: #0373d2; }

/*----------------------------------------------------------------------------------- FORM ---*/
input.submit { background: #6b6b6b; }
/*---------------------------------------------------------------------------- TABLES --------*/
th { background: #6b6b6b; }




